"Welcome to the %s installer." = "Välkommen till %s installationen.";

"Install" = "Installera";

"Uninstall" = "Avinstallera";

"Install %s" = "Installera %s";

"Uninstall %s" = "Avinstallera %s";

"Open %s..." = "Öppna %s...";

"OK" = "OK";

"%s Installed" = "%s Installerat";

"%s has been installed." = "%s har blivit installerat.";

"%s Uninstalled" = "%s Avinstallerat";

"%s has been uninstalled." = "%s har blivit avinstallerat.";

"%s Not Installed." = "%s Inte Installerat.";

"%s Not Uninstalled." = "%s Inte Avinstallerat.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s INTE installerat. Försäkra dig om att du kör installationsprogrammet från disk imagen och pröva igen.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s blev INTE avinstallerat. Försäkra dig om att du kör installationsprogrammet från disk imagen och pröva igen.";

"%s was NOT installed.  Please try again." = "%s blev INTE installerat. Var god och pröva igen.";

"%s was NOT uninstalled.  Please try again." = "%s blev INTE avinstallerat. Var god och pröva igen";

"Quit %s" = "Avsluta %s";

"Cancel" = "Ångra";

"We have to quit %s before proceeding.  Quit %s now?" = "Vi måste avsluta %s före vi kan gå vidare.  Avsluta %s nu?";

"Continue" = "Fortsätt";

"%s is still running.  Please quit %s and then click Continue." = "%s är ännu igång.  Var god och avsluta %s och klicka sedan på Fortsätt.";

// status messages

"Complete..." = "Färdig...";

"Quitting %s..." = "Avslutar %s...";

"Checking for %s..." = "Söker efter %s...";

"Installing %s..." = "Installerar %s...";

"Uninstalling %s..." = "Avinstallerar %s...";

"Quit" = "Avsluta";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Godkänns";

"Decline" = "Avböjs";

"%@ License Agreement" = "Programlicensavtal för %@";

"Print..." = "Skriv ut...";
